/*     39534 : 스크롤 블록/셀 슬라이드 js      */
.empty__39534__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__39534__ p{font-size:17px;font-weight:bold}
.empty__39534__ dl{margin:0;text-align:left;color:#333}
.empty__39534__ dt{margin-bottom:5px;font-size:14px}
.empty__39534__ dd{margin:0;font-size:13px}


/*     97185 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__97185__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__97185__ a {display:block;position:relative;border:none}
.pm-slide_wide__97185__ a img {border:none}
.pm-slide_wide__97185__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__97185__ .item {position:relative}
.pm-slide_wide__97185__ .item img {vertical-align:top}
.pm-slide_wide__97185__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__97185__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__97185__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__97185__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__97185__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__97185__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__97185__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__97185__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__97185__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__97185__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__97185__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__97185__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__97185__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__97185__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__97185__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__97185__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__97185__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__97185__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__97185__ .owl-dots .owl-dot.active span,
.pm-slide_wide__97185__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__97185__.empty__97185__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__97185__.build_edit_mode .item {display:none}
.pm-slide_wide__97185__.build_edit_mode .item img {width:100%}
.pm-slide_wide__97185__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__97185__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__97185__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__97185__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__97185__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__97185__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__97185__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__97185__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__97185__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__97185__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__97185__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__97185__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__97185__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__97185__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__97185__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__97185__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     99463 : 블록 설정      */
.block_option__99463__ {display:table;width:100%}
.block_option__99463__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__99463__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__99463__ {padding:64px 0 0 !important;}
}

/*     99464 : 타이틀 텍스트      */
.title__99464__ {font-size:0}
.title__99464__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99464__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99464__.style_top p {padding-top:10px}
.title__99464__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__99464__.style_right p {padding-right:14px}
.title__99464__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__99464__.style_bottom p {padding-bottom:12px}
.title__99464__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__99464__.style_left p {padding-left:14px}
.title__99464__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__99464__.style_circle1 p {padding-left:18px}
.title__99464__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99464__.style_circle2 p {padding-left:18px}
.title__99464__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99464__ {max-width:370px;margin-top:10px;}
	.title__99464__ p {font-size:42px}
	.title__99464__.style_top p:before {width:42px}
	.title__99464__.style_right p:before {height:42px}
	.title__99464__.style_bottom p:before {width:42px}
	.title__99464__.style_left p:before {height:42px}
}

/*     99465 : 장문 텍스트      */
.textarea__99465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99465__ p {font-size:28px}
}

/*     99466 : 실선      */
.solid_line__99466__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__99466__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99466__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__99466__ {height:50px}
}

/*     99467 : 장문 텍스트      */
.textarea__99467__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__99467__ {max-width:370px;}
	.textarea__99467__ p {margin:0 0 50px;font-size:15px}
}

/*     99468 : 버튼      */
.button_wrap__99468__ {margin-left:-16px;}
.button_wrap__99468__:after {content:'';display:block;clear:both;}
.button__99468__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__99468__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__99468__ {max-width:390px;}
	.button__99468__ a {padding:15px 25px;font-size:15px}
	.button__99468__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     99469 : 이미지      */
.img__99469__ {max-width:100%}
.img__99469__ * {box-sizing:border-box}
.img__99469__ a {display:block;vertical-align:top}
.img__99469__ img {width:px;vertical-align:top}

@media (max-width:1023px){
	.img__99469__ {display:none;}
}

/*     97186 : 타이틀 텍스트      */
.title__97186__ {font-size:0; }
.title__97186__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__97186__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__97186__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__97186__ p {font-size:38px;}
}

/*     97187 : 한줄 텍스트      */
.text__97187__ p {
	display:block;margin:0;padding:0;
	font-size:px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__97187__ p a {color:#777777}

/*     99508 : 타이틀 텍스트 + 링크      */
.title__99508__ {position:relative;font-size:0}
.title__99508__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__99508__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99508__.style_top p {padding-top:10px}
.title__99508__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99508__.style_right p {padding-right:14px}
.title__99508__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99508__.style_bottom p {padding-bottom:12px}
.title__99508__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__99508__.style_left p {padding-left:14px}
.title__99508__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99508__.style_circle1 p {padding-left:18px}
.title__99508__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99508__.style_circle2 p {padding-left:18px}
.title__99508__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__99508__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__99508__ a:hover {color:#d00000}
.title__99508__.style_top a {top:10px}
.title__99508__.style_bottom a {bottom:12px}

.title__99508__ a.cross {width:16px;text-indent:-9999px}
.title__99508__ a.cross:before,
.title__99508__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__99508__ a.cross:before {width:2px;height:12px}
.title__99508__ a.cross:after {width:12px;height:2px}
.title__99508__ a.cross:hover:before,
.title__99508__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__99508__ p {font-size:16px}
	.title__99508__.style_top p:before {width:16px}
	.title__99508__.style_right p:before {height:16px}
	.title__99508__.style_bottom p:before {width:16px}
	.title__99508__.style_left p:before {height:16px}

	.title__99508__ a {height:16px}
	.title__99508__ a.cross {width:16px}
}

/*     99509 : 실선      */
.solid_line__99509__ {display:block;position:relative;width:100%;height:30px}
.solid_line__99509__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__99509__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__99509__ {height:20px}
}

/*     99475 : 이미지 리스트      */
.img_tile__99475__ {margin:0 -5px}
.img_tile__99475__:after {content:'';display:block;clear:both}
.img_tile__99475__ * {box-sizing:border-box}
.img_tile__99475__ .item {float:left;position:relative;padding:5px}
.img_tile__99475__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__99475__ .figure {display:block}
.img_tile__99475__ .figure img {width:100%;vertical-align:bottom}
.img_tile__99475__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__99475__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__99475__ .caption > span:first-child {margin-top:0}
.img_tile__99475__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__99475__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__99475__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__99475__ .item {width:100%}
.col_m_2__99475__ .item {width:50%}
.col_m_3__99475__ .item {width:33.3334%}
.col_m_4__99475__ .item {width:25%}
.col_m_1__99475__ .item,
.col_m_2__99475__ .item2n,
.col_m_3__99475__ .item3n,
.col_m_4__99475__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__99475__ {margin:0 -10px}
	.img_tile__99475__ .item {padding:10px}
	.img_tile__99475__ .caption {padding:25px 20px}
	.img_tile__99475__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__99475__ .item,
	.col_m_2__99475__ .item2n,
	.col_m_3__99475__ .item3n,
	.col_m_4__99475__ .item4n {clear:none}

	.col_t_1__99475__ .item {width:100%}
	.col_t_2__99475__ .item {width:50%}
	.col_t_3__99475__ .item {width:33.3334%}
	.col_t_4__99475__ .item {width:25%}
	.col_t_5__99475__ .item {width:20%}
	.col_t_6__99475__ .item {width:16.6666%}
	.col_t_1__99475__ .item,
	.col_t_2__99475__ .item2n,
	.col_t_3__99475__ .item3n,
	.col_t_4__99475__ .item4n,
	.col_t_5__99475__ .item5n,
	.col_t_6__99475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__99475__ .caption {padding:30px 25px}
	.img_tile__99475__ .caption > span {margin-top:12px}
	.img_tile__99475__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__99475__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__99475__ .item,
	.col_t_2__99475__ .item2n,
	.col_t_3__99475__ .item3n,
	.col_t_4__99475__ .item4n,
	.col_t_5__99475__ .item5n,
	.col_t_6__99475__ .item6n {clear:none}

	.col_pc_1__99475__ .item {width:100%}
	.col_pc_2__99475__ .item {width:50%}
	.col_pc_3__99475__ .item {width:33.3334%}
	.col_pc_4__99475__ .item {width:25%}
	.col_pc_5__99475__ .item {width:20%}
	.col_pc_6__99475__ .item {width:16.6666%}
	.col_pc_1__99475__ .item,
	.col_pc_2__99475__ .item2n,
	.col_pc_3__99475__ .item3n,
	.col_pc_4__99475__ .item4n,
	.col_pc_5__99475__ .item5n,
	.col_pc_6__99475__ .item6n {clear:both}
}

/*     99283 : 타이틀 텍스트      */
.title__99283__ {font-size:0;}
.title__99283__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__99283__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__99283__.style_top p {padding-top:10px;}
.title__99283__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__99283__.style_right p {padding-right:14px;}
.title__99283__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__99283__.style_bottom p {padding-bottom:12px;}
.title__99283__.style_bottom p:before {bottom:0; left:0; width:35px; height:4px;}

.title__99283__.style_left p {padding-left:14px;}
.title__99283__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__99283__.style_circle1 p {padding-left:18px;}
.title__99283__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__99283__.style_circle2 p {padding-left:18px;}
.title__99283__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     99284 : 장문 텍스트      */
.textarea__99284__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__99284__ p {font-size:18px; line-height:1.6em;}
}

/*     99285 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__99285__ a {
	display:inline-block; margin:0; padding:12px 20px;
	border:1px solid #167ddc; border-radius:100px; background:#167ddc; box-sizing:border-box;
	font-size:15px; font-weight:normal; color:#fff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; transition:all 0.1s ease-out;
}
.icon_button__99285__ a span {display:inline-block; position:relative;}
.icon_button__99285__.style_line a {background:transparent; color:#167ddc;}

.icon_button__99285__.a_left a span:before {
	content:'\e606'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__99285__.a_right a span:after {
	content:'\e606'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}
.icon_button__99285__ a:hover {background:transparent; color:#167ddc;}
.icon_button__99285__.style_line a:hover {background:#167ddc; color:#fff;}

/*     98382 : 타이틀 텍스트      */
.title__98382__ {font-size:0}
.title__98382__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.2em;vertical-align:top;
}
.title__98382__ p .point_color {color:#0256d0}

@media all and (min-width:768px){
	.title__98382__ p {font-size:24px}
}

@media all and (min-width:1024px){
	.title__98382__ p {font-size:38px}
}

/*     98383 : 한줄 텍스트      */
.text__98383__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__98383__ p a {color:#444444; text-decoration:none;}

/*     98388 : 최근 게시글 - 앨범형      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.title__98388__ {position:relative;margin:0 0 10px;padding:0 15px;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__98388__ .btn_more__98388__ {display:block;position:absolute;right:15px;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_album__98388__ {padding:0 15px 0}
.pm-board_album__98388__ * {box-sizing:border-box}
.pm-board_album__98388__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_album__98388__ ul li {border-top:1px solid #e7e7e7;}
.pm-board_album__98388__ ul li:first-child {border-top:none;}
.pm-board_album__98388__ ul li a {display:block;padding:10px 2px;}
.pm-board_album__98388__ ul li a:after {content:'';display:block;clear:both;}
.pm-board_album__98388__ ul li .figure {display:block;float:right;width:70px;margin-left:15px;}
.pm-board_album__98388__ ul li .figure img {width:100%;vertical-align:top;}
.pm-board_album__98388__ ul li .caption {display:block;overflow:hidden;}
.pm-board_album__98388__ ul li .caption .bd_subject {display:block;font-size:13px;color:#555555;line-height:1.3em;}
.pm-board_album__98388__ ul li .caption .bd_subject .new_icon {margin-left:5px}
.pm-board_album__98388__ ul li .caption .bd_subject .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_album__98388__ ul li .caption .bd_info_cont {display:block;margin-top:5px;font-size:0;}
.pm-board_album__98388__ ul li .caption .bd_info_cont > span {display:inline-block;position:relative;margin-left:8px;padding-left:8px;line-height:1.3em;}
.pm-board_album__98388__ ul li .caption .bd_info_cont > span:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto 0;background:#c0c0c0;}
.pm-board_album__98388__ ul li .caption .bd_info_cont > span:first-child {margin-left:0;padding-left:0;}
.pm-board_album__98388__ ul li .caption .bd_info_cont > span:first-child:before {display:none;}
.pm-board_album__98388__ ul li .caption .bd_info_cont .bd_name {font-size:12px;color:#999;}
.pm-board_album__98388__ ul li .caption .bd_info_cont .bd_date {font-size:12px;color:#999;}
.pm-board_album__98388__ ul li .caption .bd_info_cont .bd_view_count {padding-left:25px;background:url('/img_up/shop_pds/arampage/design/img/bd_view_count.png') no-repeat 8px 50%;background-size:13px 8px;font-size:12px;color:#999;}
.pm-board_album__98388__ ul li.mobile_hide {display:none;}
.pm-board_album__98388__ ul li.bd_empty {float:none;width:100% !important;padding:10px 8px;font-size:13px;color:#666;text-align:center}
.pm-board_album__98388__.on ul li.mobile_hide {display:block;}
.list_more__98388__ {padding:4px 0 5px;border-top:1px solid #999;background:#dedede;}
.list_more__98388__ a {display:block;font-size:13px;font-weight:bold;color:#555;text-align:center;line-height:20px;}
.list_more__98388__ a > span {position:relative;padding-right:15px;}
.list_more__98388__ a > span:before {content:'\e907';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:10px;}
.list_more__98388__.on {display:none;}

@media all and (min-width:768px){
	.pm-board_album__98388__ {padding:0 15px;}
	.pm-board_album__98388__ ul {padding:5px 0;}
	.pm-board_album__98388__ ul:after {content:'';display:block;clear:both}
	.pm-board_album__98388__ ul li {float:left;padding:10px ;border-top:none;}
	.pm-board_album__98388__ ul li a {padding:0;}
	.pm-board_album__98388__ ul li .figure {float:none;width:auto;margin-left:0;}
	.pm-board_album__98388__ ul li .caption {float:none;overflow:visible;margin-top:8px;}
	.pm-board_album__98388__ ul li .caption .bd_subject {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:bold;}
	.pm-board_album__98388__ ul li .caption .bd_subject .bd_subject_text {text-decoration:underline;}
	.pm-board_album__98388__ ul li .caption .bd_subject .bd_comment {font-weight:normal;}
	.pm-board_album__98388__ ul li .caption .bd_info_cont > span {display:block;margin:2px 0 0;padding-left:0;}
	.pm-board_album__98388__ ul li .caption .bd_info_cont > span:before {display:none;}
	.pm-board_album__98388__ ul li .caption .bd_info_cont > span:first-child {margin-top:0;}
	.pm-board_album__98388__ ul li .caption .bd_info_cont .bd_view_count {display:none;}
	.pm-board_album__98388__ ul li.mobile_hide {display:block;}
	.list_more__98388__ {display:none;}
}

@media all and (min-width:1024px){
	.title__98388__ {padding:0;font-size:14px}
	.title__98388__ .btn_more__98388__ {right:0;}
	.pm-board_album__98388__ {padding:0;}
}

/*     99280 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__99280__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__99280__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__99280__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__99280__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__99280__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__99280__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__99280__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__99280__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__99280__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__99280__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__99280__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__99280__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__99280__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__99280__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__99280__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__99280__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__99280__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__99280__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__99280__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__99280__ ul li.bd_blank {display:none}
.pm-board_list__99280__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__99280__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__99280__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__99280__ {margin-bottom:22px;}
	.board_title__99280__ .title_text {font-size:24px;line-height:24px}
	.board_title__99280__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__99280__ {padding:28px}
	.pm-board_list__99280__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__99280__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__99280__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__99280__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__99280__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__99280__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__99280__ ul li.bd_empty {line-height:20px}
	.pm-board_list__99280__ ul li.bd_blank {display:block}
	.pm-board_list__99280__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__99280__ ul li a .bd_date {font-size:14px}
}

/*     99281 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__99281__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__99281__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__99281__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__99281__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__99281__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__99281__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__99281__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__99281__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__99281__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__99281__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__99281__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__99281__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__99281__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__99281__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__99281__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__99281__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__99281__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__99281__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__99281__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__99281__ ul li.bd_blank {display:none}
.pm-board_list__99281__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__99281__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__99281__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__99281__ {margin-bottom:22px;}
	.board_title__99281__ .title_text {font-size:24px;line-height:24px}
	.board_title__99281__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__99281__ {padding:28px}
	.pm-board_list__99281__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__99281__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__99281__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__99281__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__99281__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__99281__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__99281__ ul li.bd_empty {line-height:20px}
	.pm-board_list__99281__ ul li.bd_blank {display:block}
	.pm-board_list__99281__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__99281__ ul li a .bd_date {font-size:14px}
}

/*     99282 : 이미지      */
.img__99282__ {max-width:100%;}
.img__99282__ * {box-sizing:border-box;}
.img__99282__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__99282__ img {width:px; max-width:100%; vertical-align:top;}

/*     99265 : 텍스트 박스      */
.img__99265__ {position:relative}
.img__99265__ * {box-sizing:border-box}
.img__99265__ a {display:block;max-width:100%;vertical-align:top}
.img__99265__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__99265__ a:hover:before {opacity:.06}
.img__99265__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#0b5398;table-layout:fixed}
.img__99265__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__99265__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__99265__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__99265__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__99265__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__99265__ .caption {min-height:84px}
	.img__99265__ .caption .caption_inner > span {margin-top:2px}
	.img__99265__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__99265__ .caption .caption_inner > span.title {font-size:18px}
	.img__99265__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__99265__ .caption {min-height:106px}
	.img__99265__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__99265__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

